Subject: Re: [bug#51822] [PATCH] gnupg: Honor GnuPG's configuration for the key server.

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 18 Nov 2021 09:21:09 -0500

Hi Simon,

zimoun <[email-masked]> writes:

> Hi Maxim,
>
> On Thu, 18 Nov 2021 at 14:01, Maxim Cournoyer <[email-masked]> wrote:
>> zimoun <[email-masked]> writes:
>> > On Sun, 14 Nov 2021 at 04:00, Maxim Cournoyer <[email-masked]> wrote:
>> >
>> >> The previous default "pool.sks-keyservers.net" doesn't seem to work anymore;
>> >
>> > Does this mean some "guix time-machine" could be broken?
>>
>> I don't think so, else I fail to see the relationship.
>
> If a server was used for doing something by Guix at version A, then
> this server is now down, is the something still now doable using this
> old version A of Guix?  Where this old version A is reachable by "guix
> time-machine".
>
> Maybe it does not make sense and it is not relevant.

The default server that was hard-coded in Guix (or in GnuPG) in the past
would still not work *now*, even using an older Guix commit :-).

So I do not think it is relevant.

Thanks,

Maxim